//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BenhVien.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class Comune
    {
        public int Id { get; set; }
        public string Name { get; set; }
        public string FullName { get; set; }
        public Nullable<int> DisctrictsID { get; set; }
        public Nullable<int> STT { get; set; }
    }
}
